#content img{
    padding: 2px;
    /*box-shadow: 0 0 10px rgba(0,0,0,0.3);*/
    /*border: solid 1px #abd037;*/
    border-radius: 3px;
    margin: 10px;
}

#content a.title img {
    box-shadow: none;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

#content .news div strong img,
#content .articles div strong img,
#content .feedback img
{
    border: solid 1px #c2c2c2;
}
#content .video img,
#content .feedback img {
    padding: 0 0 0 0;
    margin: 0;
}

#content .news div strong img {

}

#content strong img, #content b img, #intro strong img, #intro b img{
    margin: 5px 20px 15px 0;
    float: left;
}

#content em img, #content i img{
    margin: 5px 0 15px 20px;
    float: right;
}

#content a.external{
    padding: 0 12px 0 0;
    background: url("../../images/1/external-link.gif") no-repeat 100% 6px;
}

#content a.external:hover{
    background-position: 100% -7px;
}

#content .sitemap a.external, #content a.mail{
    padding: 0;
    background: none;
}

#content ul{
    margin-left: 0;
    margin: 15px 23px;
}

#content ul li {
    list-style: none;
    /*padding: 7px 0;*/
}

#content ol{
    margin: 15px 23px;
}
#content ol li{
    /*padding: 7px 0;*/
}

#content ul li.title {
    padding: 5px 0;
}

#content ul li > p, #content ol li > p {
    margin: 0 0 0 0;
}

#content .img {
    display: block;
    margin: 0 5px;
    text-align: center;
}

#content .img.left {
    float:left;
    margin: 0 20px 0 0;
}

#content .img.right {
    float:right;
    margin: 0 0 0 20px
}

#content .img.center {
    text-align: center;
    margin: 0 auto;
}


#content .center {
    text-align: center;
}

#content .img-table {
    clear: both;
    margin: 10px;
    border:none;
    background: rgba(250,250,250,1);
    box-shadow: 5px 5px 7px rgba(0, 0, 0, 0.08);
    overflow: hidden;
    border-radius: 10px;
    height: 100%;
}
#content .img-table > tbody > tr > td {
    border:none;
}

#content .img-table.center {
    margin: 0 auto 10px;
}

#content .img-table.left {
    float: left;
}

#content .img-table.right {
    float: right;
}

#content .img-table .title {
    text-align: center;
    font: 12px/14px sans-serif;
    text-shadow: 1px 1px 0 #fff;
    font-weight: 500;

}

#content p{
    margin: 0 0 10px;
    text-align: justify;
}

.bottom_right_container{
    margin-bottom: 10px;
}

#content img.inline {
    float: left;
}

#content table{
    margin: 15px 0;
}

#content ul p{
    text-indent: 0;
}

#content ul li > p, #content ol li > p, #content table p{
    text-indent: 0;
}

/*#content table td, #content table th{
    border: 1px solid #777;
    padding: 5px;
}*/

#content table.noborder > tbody > tr > td, 
#content table.noborder > thead > tr > td, 
#content table.noborder  > tbody > tr > th, 
#content table.noborder  > thead > tr > th {
    border: none;
}

#content .colortab img{
    padding: none;
    box-shadow: none;
    border-radius: 0;
    margin: 5px;
}

#content img.noborder {
    border: none;
    border-radius: 0 0 0 0;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

#content .underline{text-decoration: underline;}


#content .video div.ad-block, #content .news div.ad-block {
    position: relative; 
    clear: both;
    width: 90%;
    border: none;
    overflow: visible;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

#content .video div.ad-round, #content .news div.ad-round {
    padding: 0 0 0 0;
    vertical-align: middle;
    text-align: center;
    height: 120px;
    width: 120px;
    border: 4px solid #fff;
    border-radius: 120px;
    position: absolute;
    right: -60px;
    top: -10px;
    /*bottom: -70px;*/
    background-color: #ff7700;
    box-shadow: 0 0 4px #fff, inset 0 0 12px rgba(0, 0, 0, 0.2);
    z-index: 10;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
}

#content .video div.ad-round .centered, #content .news div.ad-round .centered {
    padding: 0 0 0 0;
    border: none;
    margin: 0 0 0 0;
    position: absolute;
    top: 20px;;
    left:10px;
    right: 10px;
}
#content .news div.colortab, 
#content .colortab table,
#content .news .colortab .images div,
#content .news .colortab .colors div
{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border-collapse: collapse;
    border: none;

}



#content .colortab table td, #content .colortab table th {
    border: none;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    padding: 0 0 0 0;
    vertical-align: middle;
}

#content .colortab table tbody tr.hover td {
    background: #cde;
}

#content .colortab table tbody td {
    height: 32px;
}

#content .colortab .colors {
    width: 30%;
    float: left;
}

#content .colortab .images {
    /*width: 70%;*/
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    clear: none;
    position: relative;
}
#content .colortab .images .inner {
    overflow-x: auto;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}
#content .colortab .images .overlay {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 10;
    width:15px;
}

#content .colortab .images .overlay.left {
    left: 0;
    box-shadow: inset 7px 0 7px rgba(255,255,255,0.8);
}

#content .colortab .images .overlay.right {
    right: 0;
    box-shadow: inset -7px 0 7px rgba(255,255,255,0.8);
}

#content .colortab .images table td {
    text-align: center;
    vertical-align: middle;
    line-height: 50%;
    padding: 0 5px;
}

#content .colortab .images img {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    border: none;
    outline: none;
    display: inline;
}

#content .news .colortab .colors div.rasporka01 {
    height: 200px;
    background: #fc6;
}

#content .news .colortab .images div.rasporka02 {
    height: 50px;
    background: #fc6;
}

#content .news .colortab .images div.rasporka {
    height: 149px;
    background: #fc6;
}

/*
playback timings (ms):
  LoadShardBlock: 90.341 (3)
  esindex: 0.008
  captures_list: 136.142
  CDXLines.iter: 12.66 (3)
  PetaboxLoader3.datanode: 156.093 (4)
  exclusion.robots: 0.586
  exclusion.robots.policy: 0.566
  RedisCDXSource: 29.356
  PetaboxLoader3.resolve: 41.303
  load_resource: 116.697
*/